Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. If you'd prefer to explore, try our test area to get started. And see here for current known issues.

New Member

Problem With Device Pack Installation

Hi All,

   My CUCM version is "Version: 6.0.1.2000-3". And I am trying to install a device pack (version: cmterm-devicepack6.0.1.3129-1.cop.sgn) for supporting phone 7965. I trying installing by remote option usinf sftp. Everything is fine upto downlading the file to CUCM and it shows validaing the file, then the web page refresh back to same install options window. And if I try to access the install/upgrade opting again it shows a warning like "Warning: Another session is installing software, click Assume Control to take over the installation" and for hours. I tried to reboot the CUCM, after reboot its same old CUCM without support for 7965. Please help me...

  • IP Telephony
4 REPLIES
Cisco Employee

Re: Problem With Device Pack Installation

If you click the assume control button  you should after the validating file step see a question asking if you want to continue installing the file.  If the webpage times out and you see the assume control try and click on the assume control button to continue the installation.  Otherwise you can do the install from the command line with "utils system upgrade" to install the device pack.

New Member

Re: Problem With Device Pack Installation

Hi,

Thank you for your replay. I have tried everything that you said with no success, thats why I posted this problem. But I resovled the problenm buy, istalling another version of the device pack "cmterm-devicepack6.0.1.2111-1.cop.sgn" which is also includes support for the 7965 phones but its too lower version than the one which I tried to install.

New Member

Re: Problem With Device Pack Installation

Cisco changed some rsa keys, the older version of cucm didn't know about them and would fail.  You might be running into this.  We patched to a newer 6.x and the device pack worked flawlessly.

New Member

Re: Problem With Device Pack Installation

thank you for your suggestion, I'll try to patch the CUCM and then 'll try to install the newest version of the device pack and let you know the result.

717
Views
5
Helpful
4
Replies
This widget could not be displayed.